<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cardview_exists"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardBackgroundColor="@color/bright_red"
    card_view:cardCornerRadius="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin3dp"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/lay_window"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txt_header"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:paddingBottom="@dimen/custom_margin"
                    android:paddingLeft="@dimen/margin_30dp"
                    android:paddingTop="@dimen/custom_layout_margin11"
                    android:text="Header"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_16sp" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:visibility="gone"
                    android:gravity="center">

                    <ToggleButton
                        android:id="@+id/switch_exists"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textOff="NO"
                        android:textOn="YES" />
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/ly_image"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:visibility="gone"
                    android:gravity="center">

                    <Button
                        android:id="@+id/rfimage"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="reference image"
                        android:textSize="12sp" />
                </LinearLayout>



            </LinearLayout>

            <LinearLayout
                android:id="@+id/lay_Camera"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal"
                android:visibility="gone"
                android:weightSum="2">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center">

                    <ImageButton
                        android:id="@+id/image_window"
                        android:layout_width="60dp"
                        android:layout_height="60dp"
                        android:background="@mipmap/camera" />
                </LinearLayout>


            </LinearLayout>

            <LinearLayout
                android:id="@+id/lay_reason"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:orientation="horizontal"
                android:weightSum="1">

                <Spinner
                    android:id="@+id/reason_spinner"
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:layout_marginTop="10dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:hint="please type reason"
                    android:textSize="@dimen/text_size_normal" />

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>
